body::-webkit-scrollbar {
  display: none;
} 

.mainContainer {
  display: flex;
}

.centerContainer {
  width: 100%;
  overflow-y: scroll;
  background-color: #102733;
}

.centerContainer::-webkit-scrollbar {
  display: none;
}